@charset "UTF-8";
/* CSS Document
	rouge : e41e13;
	bleu : 9ea0ab;
*/


@font-face {
    font-family: 'exo';
    src: url('../graph/fonts/Exo-Regular-webfont.eot');
    src: url('../graph/fonts/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Exo-Regular-webfont.woff') format('woff'),
         url('../graph/fonts/Exo-Regular-webfont.ttf') format('truetype'),
         url('../graph/fonts/Exo-Regular-webfont.svg#ExoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo';
    src: url('../graph/fonts/Exo-Regular-Italic-webfont.eot');
    src: url('../graph/fonts/Exo-Regular-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Exo-Regular-Italic-webfont.woff') format('woff'),
         url('../graph/fonts/Exo-Regular-Italic-webfont.ttf') format('truetype'),
         url('../graph/fonts/Exo-Regular-Italic-webfont.svg#ExoRegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}



@font-face {
    font-family: 'exo';
    src: url('../graph/fonts/Exo-Bold-webfont.eot');
    src: url('../graph/fonts/Exo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Exo-Bold-webfont.woff') format('woff'),
         url('../graph/fonts/Exo-Bold-webfont.ttf') format('truetype'),
         url('../graph/fonts/Exo-Bold-webfont.svg#ExoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'exo';
    src: url('../graph/fonts/Exo-Bold-Italic-webfont.eot');
    src: url('../graph/fonts/Exo-Bold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Exo-Bold-Italic-webfont.woff') format('woff'),
         url('../graph/fonts/Exo-Bold-Italic-webfont.ttf') format('truetype'),
         url('../graph/fonts/Exo-Bold-Italic-webfont.svg#ExoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

/*
@font-face {
    font-family: 'din';
    src: url('../graph/fonts/OSP-DIN-webfont.eot');
    src: url('../graph/fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/OSP-DIN-webfont.woff') format('woff'),
         url('../graph/fonts/OSP-DIN-webfont.ttf') format('truetype'),
         url('../graph/fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'Arvo';
    src: url('../graph/fonts/Arvo-Regular-webfont.eot');
    src: url('../graph/fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Arvo-Regular-webfont.woff') format('woff'),
         url('../graph/fonts/Arvo-Regular-webfont.ttf') format('truetype'),
         url('../graph/fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arvo';
    src: url('../graph/fonts/Arvo-Italic-webfont.eot');
    src: url('../graph/fonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Arvo-Italic-webfont.woff') format('woff'),
         url('../graph/fonts/Arvo-Italic-webfont.ttf') format('truetype'),
         url('../graph/fonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Arvo';
    src: url('../graph/fonts/Arvo-Bold-webfont.eot');
    src: url('../graph/fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Arvo-Bold-webfont.woff') format('woff'),
         url('../graph/fonts/Arvo-Bold-webfont.ttf') format('truetype'),
         url('../graph/fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Arvo';
    src: url('../graph/fonts/Arvo-BoldItalic-webfont.eot');
    src: url('../graph/fonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../graph/fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('../graph/fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('../graph/fonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}


html, body{
	font-family: exo, Helvetica, Arial, sans-serif;
	margin:0px;
	padding:0px;
	height:100%;
	font-size:13px;
	color:#333;
}

h1, h2, h3, h4, h5, h6{
	font-family: Arvo, Helvetica, Arial, sans-serif;
	font-weight:bold;
}

#contenu h1{
	text-align:center;
	color:#e41e13;	
	font-size:300%;
}
a{
	color:#e41e13;	
}
a img{
	border-width:0;
}
/*---------------------------------------------------------------------------------*/
.bold{
	font-weight:bold;	
}

.break{
	clear:both;
}

.rouge{
	color:#e41e13;	
}

.italic{
	font-style:italic;	
}

ul{
	list-style-image:url(../graph/bullet.gif);
}

#baniere{
	position:fixed !important;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	
	background-color:#90919a;
	z-index:200;
	background-image:url(../graph/ban_bg.png);
	background-position:top;
	/*background-repeat:repeat-x;*/
	border-bottom:1px solid black;
}

#contenu{
		min-height:75%;
		min-height:calc(75% - 100px);
	}

@media (min-height: 869px), (max-width: 600px) {
	#contenu{
		min-height:calc(100% - 317px);
	}
}


#spacerTop, #baniere{
	min-height:100px;
	height:25%;
	max-height:217px;
}
#spacerTop{
	
	width:100%;
	position:relative;
}

#baniere #banIma{
	height:100%;
	width:100%;
	background-image:url(../graph/ban_ville.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
}

#baniere h1{
	position:absolute;
	display:block;
	width:282px;
	right:8%;
	margin:0;
	padding:0;
	bottom:100%;
	height:150%;
	/*background-image:url(../graph/logotp.png);*/
	background-position:top;
	overflow:hidden;
}
#baniere h1 a{
	display:block;
	text-indent:-4000px;
}

#baniere h1 img{
	width:auto;
	height:100%;
	position:absolute;
	right:0%;
	bottom:0px;
	
}



/*
	display:block;
	width:282px;
	height:135px;
	background-image:url(../graph/logotp.png);
	position:absolute;
	overflow:hidden;
	text-indent:-4000px;
	z-index:2;
	top:5px;
	right:8%;
	margin:0;
	padding:0;
}*/

#baniere #menu{
	max-height:72px;	
	height:40%;
	position:absolute;
	bottom:0;
	width:100%;
	min-width:980px;
	background-color:#FFF;
	text-align:center;	
	border:5px solid #e41e13;
	border-width:5px 0px;
	background-image:url(../graph/fond_menu.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

@media (max-height: 500px), (max-width: 600px)  {
 /*  #baniere h1{
		display:inline-block;
		background-color:red;
		position:relative;
		height:100%;
		bottom:auto;
		width:120px;
		float:right;
   }
    #baniere h1 img{
		display:none;	
	}*/
	#baniere h1{
		bottom:0;
		height:220%;
		right:10px;
		width:200px;
   }
   
   #menu ul{
		text-align:left;   
   }
   #menu ul ul{
	   text-align:center;
   }
   
     #menu ul ul, #menu ul ul li{
		height:auto;
   		min-height:1em !important;
	}
	 #menu ul ul li div{
		display:none; 
	 }
	 
	
}

@media (max-height: 300px), (max-width: 600px)  {
	#baniere h1{
		background-image:url(../graph/monilogo.gif);
		background-repeat:no-repeat;
		background-position:center;
		height:100%;
		bottom:auto;
		width:200px;
		float:right;
   }
    #baniere h1 img{
		display:none;	
	}
   #baniere,#spacerTop{
		min-height:60px;   
   }
   
 
  #baniere #banIma{
    display: none;
  }
   #baniere #menu{
		   height:100%;
		   max-height:none;
		  border-width:0px 0px 5px 0px;
		  
   }
   
   #menu_lang{
		z-index:501;
		background-image:none !important;   
		width:auto;
   }
   
   


	#menu_lang ul{
		margin-top:1px;
		padding:0px;
		-moz-transform: rotate(0deg) !important;
		-webkit-transform: rotate(0deg) !important;
		list-style-image:none;
	}
	
	
	 #menu #spacerMenu{
		height:35px !important; 
	 }
	 
	 #menu ul{
	 	height:25px !important;
	 }
}

@media (max-width: 600px) {
	#baniere,#spacerTop{
		height:60px ;
		min-height:60px;
	}
	
	
	#menu > ul > li > a{
		
		padding:0 .2em !important;

		font-size:100% !important;
		font-weight:normal !important;
	}
	
}

#container{
	height:100%;
	position:relative;
	min-height:100%;
}

#contenu{
	position:relative;
	padding: 0px 0px 100px 0px;
}

#contenuInt, #menuTopBInt{
	width:970px;
	margin:auto;
}
#contenuInt{
	padding-top:30px;
}

#menuTopB{
	width:100%;
	background-color:#9ea0ab;
	color:#FFF;

}


#baniere #ombBa{
	width:100%;
	height:5px;
	background-image:url(../graph/omb_ba.png);
	position:absolute;
	background-repeat:repeat-x;
	background-position:bottom;
	top:100%;
	z-index:1;
}



#menu_lang{
	position:absolute;
	width:130px;
	height:39px;
	background-image:url(../graph/mnulg.png);
	background-repeat:no-repeat;
	left:8%;
	text-align:center;
}
#menu_lang ul{
	margin:5px 0px;
	padding:0px;
	-moz-transform: rotate(6deg);
	-webkit-transform: rotate(6deg);
	list-style-image:none;
}
#menu_lang li, #menu li{
	display:inline-block !important;
	display:inline;	
	margin:0;
	padding:0;
}


#menu_lang li{
	padding: 0px 5px;
	border-left:1px solid #bababa;
}

#menu_lang li:first-child{
	border-left-width:0;
}


#menu_lang ul a{
	font-family: Arvo, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#b0b0b0;
	text-transform:uppercase;
	font-size:80%;
}

#menu_lang ul a.selang,  #menu ul li.menu_sel a,  #menu ul li.menu_sel a.lienfonce{
	color:#e41e13;
}

#menu #spacerMenu{
	width:100%;
	height:12.5%;
}
#menu ul{	
	margin:0px;
	padding: 0px;
	height:87.5%;
	position:relative;
}

#menu ul li{
	
	height:100%;
}

#menu>ul>li>a:only-child{
	min-height:1em;
	height:35px;
	border-radius:3px;
	padding-bottom:0;
}



 #menu>ul>li>a{
	display:block !important;
	padding: 0px 30px 5px 30px;
	margin-top:0px;
	border-radius:3px 3px 0px 0px;
	height:100%;
 }
 
 #menu ul li a{
	font-size:120%;	
	font-family: Arvo, Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#b6b7bd;
	text-transform:uppercase;
	font-weight:bold;
}

 
 #menu .menuSpacer{
	height:100%;
	display:inline-block;
	vertical-align:middle;
 }
 
  #menu ul li a.lienfonce{
	  color:#7e7f8f;
  }

#menu>ul>li:hover>a{
	background-image:url(../graph/donf_hover.gif);
	color:#e0e0e2;
}

 
#menu ul li ul{
	display:none;
	position:absolute;
	top:100%;
	margin-top:5px;
	left:0px;
	width:100%;
	z-index:80;
	background-color:#90919a;
	padding-bottom:10px;
	min-height:160px;
}

#menu ul li ul:after{
	content:"";
	width:100%;
	height:5px;
	position:absolute;
	bottom:-5px;
	background-image:url(../graph/omb_ba.png);
	left:0px;
}

#menu ul li:hover ul{
	display:block;
}

 #menu ul ul li{
	 height:auto;
	display:inline-block;
	vertical-align:top;
	border-width:0px;
	padding:0px;
 }
  #menu ul li:hover ul li a{
	  color:#b9bbc0; height:auto;
  }
  
  #menu ul  li:hover ul li a:hover, #menu ul  li:hover ul li.menu_sel a{
	  color:#dcdde0;
  }

  #menu ul ul.ss_menu_1 li{ width:970px; }
  #menu ul ul.ss_menu_2 li{ width:485px; }
  #menu ul ul.ss_menu_3 li{ width:323px; }
  #menu ul ul.ss_menu_4 li{ width:242px; }
  #menu ul ul.ss_menu_5 li{ width:194px; }
  #menu ul ul.ss_menu_6 li{ width:160px; }
  #menu ul ul.ss_menu_7 li{ width:138px; }
  
  #menu ul ul li div{
	min-width:110px;
	width:100%;
	height:110px;
	margin:10px 0px;
	background-repeat:no-repeat;
	background-position:bottom;
	background-image:url(../graph/picto_pourquoi.png);
  }
  #menu ul ul li a#pictoObj1 div{
	background-image:url(../graph/picto_1.png);
  }
  #menu ul ul li a#pictoObj2 div{
	background-image:url(../graph/picto_2.png);
  }
    #menu ul ul li a#pictoObj3 div{
	background-image:url(../graph/picto_3.png);
  }
    #menu ul ul li a#pictoObj4 div{
	background-image:url(../graph/picto_4.png);
  }
  #menu ul ul li a#pictoObj5 div{
	background-image:url(../graph/picto_5.png);
  }
    #menu ul ul li a#pictoObj6 div{
	background-image:url(../graph/picto_6.png);
  }
    #menu ul ul li a#pictoObj7 div{
	background-image:url(../graph/picto_7.png);
  }
  
   #menu ul ul li a#pictoObjliens div{
	background-image:url(../graph/picto_liens.png);
  }
   #menu ul ul li a#pictoObjsim div{
	background-image:url(../graph/picto_sim.png);
  }
  
   #menu ul ul li a#pictoObjform_recherche div{
	background-image:url(../graph/picto_form_recherche.png);
  }
   #menu ul ul li a#pictoObjnous-confier-un-objet div{
	background-image:url(../graph/picto_nous-confier-un-objet.png);
  }
   #menu ul ul li a#pictoObjcontactb div{
	background-image:url(../graph/picto_contact.png);
  }
  
	
	#menu ul ul li:hover{
		background-image:none;
		
	}
   #menu ul ul li:hover div, #menu ul  li:hover ul li.menu_sel div{
	   background-position:top;
   }
   
   #pdpCont{
	    position:fixed !important;
		
		position:absolute;
		width:100%;
		height:230px;
		bottom:0px;
		overflow:hidden;
   }
 #pdp{
	/* position:fixed !important; */
	 position:absolute;
	z-index:100;
	bottom:0px;
	background-color:#9ea0ab;
	width:100%;
	border-top:5px solid #e41e13;
	
	font-size:80%;
	background-image:url(../graph/fond_bdp.png);
	background-position:bottom;
	background-repeat:repeat-x;
	
	
 }
 #pdp #pdpint{
	width:960px;
	margin:auto;
	padding:5px 0px;
	text-align:right;
	color:#FFF;
 }
 
 #pdp a{
	color:#FFF;
	text-decoration:none;
 }
 
 
 #pdp a:hover{
	text-decoration:underline;
 }
 
 #badresse a{
	color:#666; 
 }
 #badresse{
	width:238px;
	height:70px;
	background-image:url(../graph/basadr.png);
	position:absolute;
	bottom:0px; /*haut - 70px*/
	left:8%;
	color:#333;
	cursor:pointer;
	margin-left:10px;
	z-index:100;overflow:hidden;  
 }
 
  div#ba_div_adr{
	 display:none;
  	margin:0px 50px;
  }
  
   div#ba_div_adr .lienSite{
   	display:none;
   }
  
   #badresse div#adtop{
	   font-family: Arvo, Helvetica, Arial, sans-serif;
		height:40px;
		margin:30px 50px 0px 50px;
   }
    #badresse h4, #badresse h5{
		margin:0;
		padding:0;
		color:#e41e13;
		font-weight:bold;
		font-size:120%;
	}
	
	 #badresse ul, #badresse li, #ba_div_adr ul, #ba_div_adr li{
		display:block;
		margin:0;
		padding:0;
	 }
	 
	 #badresse li{
		margin-bottom:5px; 
	 }

	
	#badresse h5{
		font-size:100%;
		color:#999;
	}
	
	#logoTop{
		display:none;	
	}
	ul.listeSScat{
		margin:0px;
		padding:0px;
	}
	ul.listeSScat li{
			
			width:100%;
			border-bottom:1px solid #ccc;
			
			text-align:center;
			list-style-image:none;
			list-style-type:none;
			margin:0px;
			background-image:url(../graph/fond_menu.gif);
			background-repeat:repeat-x;
			background-position:bottom;
			position:relative;
	}
	
	ul.listeSScat li:first-child{
		border-top:1px solid #ccc;
	}
	
	ul.listeSScat li a{
		font-family: Arvo, Helvetica, Arial, sans-serif;
		font-weight:bold;
		color:#666;
		text-decoration:none;
		display:block;
		width:100%;
		height:100%;
		padding:20px;
	}
	
	ul.listeSScat li a:hover{
			color:#e41e13;
	}
	
	#menuTopBInt ul{
		font-family: Arvo, Helvetica, Arial, sans-serif;
		display:block;
		text-align:center;
		margin:0px;
	}
	
	#menuTopBInt ul li{
		display:inline;
	}
	
	#menuTopBInt ul li a{
		color:#FFF;	
		text-decoration:none;
		display:inline-block !important;
		display:block;
		float:none !important;
		float:left;
		padding:10px;
	}
	
	#menuTopBInt ul li a:hover, #menuTopBInt ul li a.sel{
		background-color:#c5c6ca;
	}
	
	.sepa{
		width:100%;
		height:8px;
		border:1px solid #ccc;
		background-image:url(../graph/fond_menu.gif);
		background-position:bottom;
		margin:15px auto;
		border-width:1px 0px;
	}
	
	#admin_log{
		width:250px;
		height:130px;
		margin:auto;
		border:1px solid #ddd;
		padding:50px;
		background-image:url(../graph/fond_menu.gif);
		background-position:bottom;
		background-repeat:repeat-x;
		border-radius:3px;
		box-shadow: 2px 2px 3px 3px #cccccc;
	}
	
	#admin_log input[type=text], #admin_log input[type=password],#admin_log input[type=submit]{
		border:1px solid #666;
		padding:5px;
		border-radius:3px;
	}
	
	#admin_log input[type=submit]{
		width:100%;
		background-color:#FFF;
		font-family: Arvo, Helvetica, Arial, sans-serif;
		font-weight:bold;
		color:#e41e13;
		font-size:130%;
	}